Bug 74197 - Need an Xf86config type program to configure graphics card when Xserver will not come up
Summary: Need an Xf86config type program to configure graphics card when Xserver will ...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-17 17:58 UTC by Joe Anon
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-17 20:14:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Anon 2002-09-17 17:58:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
Actually this is in regards to the current Redhat Linux Beta version. There is 
no Xconfigurator or similar program and therefore it is very difficult to 
configure a graphics card when the Xserver does not come up. Please include 
Xconfigurator in the final release. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Type Xf86config
2.
3.
	

Actual Results:  The system says there is no such program

Expected Results:  I should have been able to configure my graphics card 
easily while the Xserver was not (and could not) run.

Additional info:

Comment 1 Miloslav Trmac 2002-09-17 20:14:42 UTC
redhat-config-xfree86

Comment 2 Mike A. Harris 2002-09-18 10:02:32 UTC
Xconfigurator is included with Red Hat Linux 7.3, but it is no longer
included in the current beta release of Red Hat Linux, and will not
be included in any future releases of Red Hat Linux.

The RELEASE-NOTES file included with the beta release documents this,
and also describes the Xconfigurator replacement program which is
"redhat-config-xfree86".

When reporting bugs against beta releases, choose "Red Hat Public Beta"
as the distribution instead of Red Hat Linux, and you'll then see the
names of the beta releases listed with which to file bug reports against.

"limbo" and "null" are the names of the beta releases.

Please report any feature requests and bug reports against the
redhat-config-xfree86 package, and be sure to report one bug or
feature request per report.

Thanks.


Note You need to log in before you can comment on or make changes to this bug.